Subject: Re: AVAILABILITY for call today
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 05:30:00 -0800 (PST)

need to be 12:30

	Lysa Akin@ECT
	12/18/2000 12:56 PM
		 
		 To: Alan Comnes/PDX/ECT, Jeff Dasovich/NA/Enron, Paul Kaufman/PDX/ECT
		 cc: 
		 Subject: Re: AVAILABILITY for call today

Can you do it prior to 1:30pm??

---------------------- Forwarded by Lysa Akin/PDX/ECT on 12/18/2000 11:02 AM 
---------------------------

Susan J Mara@ENRON
12/18/2000 10:57 AM
To: Lysa Akin/PDX/ECT@ECT
cc:  
Subject: Re: AVAILABILITY for call today  

I have ab appointment at 4:00, so I would have to do it from the car and I 
would not have nmuch time -- any time until 1:30 pm is better.

	Lysa Akin@ECT
	12/18/2000 10:46 AM
		 
		 To: Susan J Mara/NA/Enron, Jeff Dasovich/NA/Enron
		 cc: Mary Hain/HOU/ECT@ECT, Paul Kaufman/PDX/ECT, Alan Comnes/PDX/ECT, Joseph 
Alamo/NA/Enron@Enron
		 Subject: AVAILABILITY for call today

Please advise if you would be available for a call at 3:30pm Pacific time 
today.
---------------------- Forwarded by Lysa Akin/PDX/ECT on 12/18/2000 10:51 AM 
---------------------------

Mary Hain
12/18/2000 10:43 AM
To: Lysa Akin/PDX/ECT@ECT
cc:  
Subject: call today

Please get times when people are available.  Thanks.
---------------------- Forwarded by Mary Hain/HOU/ECT on 12/18/2000 10:52 AM 
---------------------------

Mary Hain
12/18/2000 10:42 AM
To: Susan J Mara/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron, Paul 
Kaufman/PDX/ECT@ECT, Alan Comnes/PDX/ECT@ECT
cc:  
Subject: call today  

I'd like to set up a call for this afternoon to discuss the FERC's order, in 
general.  Also, in an hour or so I'll also be forwarding a proposed issue 
list on rehearing so we can talk about it.

Lysa Akin
12/18/2000 09:53 AM
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Re: call today  

I got your message after I sent you this update.  I sent a note to everyone I 
contacted, advising the call would not take place.

Mary Hain
12/18/2000 09:52 AM
To: Lysa Akin/PDX/ECT@ECT
cc:  
Subject: Re: call today  

Jim says he doesn't want to have a conference call yet.

Lysa Akin
12/18/2000 09:26 AM
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: call today

regarding the call you asked me to set up:

Jim is is DC with Rick and Steve.  Marcia is paging him to see if he is 
available at 2:30pm Central/3:30pm Eastern
I left a message wither Bernadette to call me back regarding Joe and Sarah's 
availability at 3:30pm Eastern
Jeff indicated is he available at 12:30 Pacific.
I left a message w/Sue asking if she can make it at 12:30pm.

Maureen advised that Steve might be able to make it at 3:30pm Eastern, so I 
will make sure she has all the info so that she can page him.

I left a message for Richard to call me back